BODY {
	BACKGROUND: white; FONT-FAMILY: Times,Arial, Helvetica,  sans-serif; text-color: #000000
}
A {
	BACKGROUND: none transparent scroll repeat 0% 0%; TEXT-DECORATION: none
}
A:link {
	COLOR: #ff6000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #0000ff; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #ff6000;
}
A:hover {
	COLOR: #0000ff; TEXT-DECORATION: underline
